package com.dxhy.core.tab.entity;

/**
 * @author user
 */
public class CollecTaxTabInvoice {
    private String collectMonth;
    private String gfName;
    private String gfTaxno;
    /**
     * 月采集票量
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private String invoiceNum;
    /**
     * 月采集税额
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private String taxAmount;
    /**
     * 税额月环比
     * 
     * @author 陈刚扬
     * @date 2020/10/30
     * @param null
     * @return
     */
    private String taxmonthPercent;

    public String getCollectMonth() {
        return collectMonth;
    }

    public String getInvoiceNum() {
        return invoiceNum;
    }

    public String getTaxAmount() {
        return taxAmount;
    }

    public String getTaxmonthPercent() {
        return taxmonthPercent;
    }

    public void setCollectMonth(String collectMonth) {
        this.collectMonth = collectMonth;
    }

    public void setInvoiceNum(String invoiceNum) {
        this.invoiceNum = invoiceNum;
    }

    public void setTaxAmount(String taxAmount) {
        this.taxAmount = taxAmount;
    }

    public void setTaxmonthPercent(String taxmonthPercent) {
        this.taxmonthPercent = taxmonthPercent;
    }

    public String getGfName() {
        return gfName;
    }

    public String getGfTaxno() {
        return gfTaxno;
    }

    public void setGfName(String gfName) {
        this.gfName = gfName;
    }

    public void setGfTaxno(String gfTaxno) {
        this.gfTaxno = gfTaxno;
    }

}
